We are changing the default PHP version on the Viper (FTP1) server from
5.6 to 7.3, please see below the details of this upgrade:

Server: Viper (FTP1)
Date: 16/10/2019
Time: 23:00 BST

The Current default PHP 5.6 version is now end-of-life and many new
software packages and scripts now require PHP 7.

After the upgrade, sites previously using the default PHP 5.6 version
will use PHP 7.3.

Sites using alternate PHP versions won’t be affected by this upgrade.

The upgrade will take no longer than 15 minutes in total, with web
services being affected for no more than 60 seconds during this time.

Most people running the latest versions of software such as WordPress
or Joomla (including plugins and components) shouldn’t have any issues.
If you need to stay on PHP 5.6 or you have issues after the upgrade,
please add the following code to a .htaccess file to switch back:

AddType application/x-httpd-php56 .php

If you have any queries about this upgrade please let us know.

Share